/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Checkbox,
Col,
FormModel,
Icon,
Input,
Row,
Select,
Spin,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdIcon from '@/common/components/sd-icon.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Row)
Vue.use(Select)
Vue.use(Spin)

export default {
  SdDataTableEx,
  SdIcon,
  SdSelect,
  SdUserPicker,
}
console.warn('文件名 audit-project-list.vue 不符合命名规则，应该以 iam 开头')
